/* colors.css */


#footer a, #works a, #blog-full-width a, a.internal-link, a.internal-link-new-window {
	color: #02bdd5;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
	background-color: #02bdd5;
}

.section-heading p {
  color: #777777;
}
.title {
  color: #333333;
}
.subtitle-des {
  color: #777777;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #02bdd5;
}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle {
  background: #444444;
}
#top-bar {
  background: #ffffff;
/*   color: #ffffff; */
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.075);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.075);
  border-bottom: 1px solid #e4e4e4;
}
#top-bar.animated-header {
  background: #ffffff;
}
#top-bar .main-menu li > a {
  color: #444444;
}
#top-bar .main-menu li a:hover {
  color: #02bdd5;
}
.navbar-custom .nav li > a {
  color: #000000;
}
#hero-area {
/*  background: url('img/slider.jpg') no-repeat 50%; */
  color: #ffffff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
#hero-area:before {
  background: rgba(255, 255, 255, 0.78);
}
#hero-area h1 {
  color: #333333;
}
#hero-area h2 {
  color: #666666;
}
#hero-area .btn {
  background: #444444;
  color: #ffffff;
}
#call-to-action {
  background: #02bdd5;
}
#call-to-action .block {
  color: #ffffff;
}
#call-to-action .block h2 {
  color: #ffffff;
}
#call-to-action .block .btn-contact {
  background: #ffffff;
  color: #02bdd5;
}
#about .block p, #about .block li {
  color: #777777;
}
.works {
  background: #ffffff;
}
.works .block h4 {
  color: #666666;
}
.works .block .img-overly {
  background: rgba(0, 0, 0, 0.85);
}
.works .block .img-overly .overly {
  background: rgba(57, 181, 74, 0.9);
}
.works .block .img-overly .overly a i {
  color: #ffffff;
}
figure {
  background: #ffffff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.075), 0 2px 10px 0 rgba(0, 0, 0, 0.075);
}
figure .overlay {
  background: rgba(0, 0, 0, 0.7);
}
figure .overlay a {
  color: #ffffff;
  border: 1px solid #ffffff;
}
figure .overlay a:hover {
  text-decoration: none;
}
figure figcaption {
  color: #666666;
}
figure figcaption h4 a {
  color: #02bdd5;
}
#feature h3 {
  color: #000000;
}
#feature p {
  color: #777777;
}
#feature .icon {
  text-decoration: none;
  color: #ffffff;
  background-color: #02bdd5;
  text-shadow: #00a4ba 1px 1px, #00a4ba 2px 2px, #00a4ba 3px 3px, #00a4ba 4px 4px, #00a4ba 5px 5px, #00a4ba 6px 6px, #00a4ba 7px 7px, #00a4ba 8px 8px, #00a4ba 9px 9px, #00a4ba 10px 10px, #00a4ba 11px 11px, #00a4ba 12px 12px, #00a4ba 13px 13px, #00a4ba 14px 14px, #00a4ba 15px 15px, #00a4ba 16px 16px, #00a4ba 17px 17px, #00a4ba 18px 18px, #00a4ba 19px 19px, #00a4ba 20px 20px, #00a4ba 21px 21px, #00a4ba 22px 22px, #00a4ba 23px 23px, #00a4ba 24px 24px, #00a4ba 25px 25px, #00a4ba 26px 26px, #00a4ba 27px 27px, #00a4ba 28px 28px, #00a4ba 29px 29px, #00a4ba 30px 30px, #00a4ba 31px 31px, #00a4ba 32px 32px, #00a4ba 33px 33px, #00a4ba 34px 34px, #00a4ba 35px 35px, #00a4ba 36px 36px, #00a4ba 37px 37px, #00a4ba 38px 38px, #00a4ba 39px 39px, #00a4ba 40px 40px, #00a4ba 41px 41px, #00a4ba 42px 42px, #00a4ba 43px 43px, #00a4ba 44px 44px, #00a4ba 45px 45px, #00a4ba 46px 46px, #00a4ba 47px 47px, #00a4ba 48px 48px, #00a4ba 49px 49px, #00a4ba 50px 50px, #00a4ba 51px 51px, #00a4ba 52px 52px, #00a4ba 53px 53px, #00a4ba 54px 54px, #00a4ba 55px 55px, #00a4ba 56px 56px, #00a4ba 57px 57px, #00a4ba 58px 58px, #00a4ba 59px 59px, #00a4ba 60px 60px, #00a4ba 61px 61px, #00a4ba 62px 62px, #00a4ba 63px 63px, #00a4ba 64px 64px, #00a4ba 65px 65px, #00a4ba 66px 66px, #00a4ba 67px 67px, #00a4ba 68px 68px, #00a4ba 69px 69px, #00a4ba 70px 70px, #00a4ba 71px 71px, #00a4ba 72px 72px, #00a4ba 73px 73px, #00a4ba 74px 74px, #00a4ba 75px 75px, #00a4ba 76px 76px, #00a4ba 77px 77px, #00a4ba 78px 78px, #00a4ba 79px 79px, #00a4ba 80px 80px, #00a4ba 81px 81px, #00a4ba 82px 82px, #00a4ba 83px 83px, #00a4ba 84px 84px, #00a4ba 85px 85px, #00a4ba 86px 86px, #00a4ba 87px 87px, #00a4ba 88px 88px, #00a4ba 89px 89px, #00a4ba 90px 90px, #00a4ba 91px 91px, #00a4ba 92px 92px, #00a4ba 93px 93px, #00a4ba 94px 94px, #00a4ba 95px 95px, #00a4ba 96px 96px, #00a4ba 97px 97px, #00a4ba 98px 98px, #00a4ba 99px 99px, #00a4ba 100px 100px;
}
#contact-section .contact-form .btn-send {
  color: #ffffff;
  background: #02bdd5;
}
#contact-section .contact-form .btn-send:hover {
  border: 1px solid #02bdd5;
}
#contact-section input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  border: 1px solid rgba(0, 0, 0, 0.15);
}
#contact-section textarea {
  color: #555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
}
#contact-section .address,
#contact-section .email,
#contact-section .phone {
  background: #ffffff;
}
#contact-section .address i,
#contact-section .email i,
#contact-section .phone i {
  color: #02bdd5;
}
#map-canvas {
  background-color: #cccccc;
}
#footer {
  background: #ffffff;
}
#footer .copyright a {
  color: #02bdd5;
margin-right: 15px;
}
#footer .social li a {
  color: #02bdd5;
}
.cd-headline.slide .cd-words-wrapper {
  color: #02bdd5;
}
#copyright a:hover,
#copyright nav .menu li a:hover {
  color: #e4e4e4!important;
}
.global-page-header {
  background: #02bdd5;
  color: #ffffff;
}
.global-page-header h2 {
  color: #ffffff;
}
.global-page-header .breadcrumb .active {
  color: #ffffff;
}
.global-page-header .breadcrumb li a {
  color: #ffffff;
}
.breadcrumb > li + li::before {
    color: #cccccc;
}
#product-showcase-banner .block h2 {
  color: #02bdd5;
}
#product-showcase-banner .block p {
  color: #666666;
}
#product-showcase-banner .block .buttons .btn {
  color: #ffffff;
}
#product-showcase-banner .block .buttons .btn-demo {
  background: #5abd4f;
  border-bottom: 3px solid #429e38;
}
#product-showcase-banner .block .buttons .btn-demo:hover {
  background: #429e38;
}
#product-showcase-banner .block .buttons .btn-buy {
  background: #00aeda;
  border-bottom: 3px solid #0190b5;
}
#product-showcase-banner .block .buttons .btn-buy:hover {
  background: #0190b5;
}
#product-description .block {
  border-bottom: 1px solid #e4e4e4;
}
#product-description .block .content h3 {
  color: #5c5c5c;
}
#product-description .block .content p {
  color: #787f8c;
}
#related-items .title {
  color: #777777;
}
#related-items .block {
  background: #ffffff;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.15);
}
#related-items .block h4 {
  color: #666666;
}
#related-items .block h4 span {
  color: #02bdd5;
}
#related-items .block .img-overly {
  background: rgba(0, 0, 0, 0.85);
}
#related-items .block .img-overly .overly {
  background: rgba(56, 181, 73, 0.9);
}
#related-items .block .img-overly .overly a i {
  color: #ffffff;
}
.service-page .service-parts .block p {
  color: #777777;
}
.fancybox-close {
  background: url("img/icons/close.png") no-repeat scroll 0 0 transparent;
}
.fancybox-next span {
  background: url("img/icons/right.png") no-repeat scroll center center #009ee3;
}
.fancybox-prev span {
  background: url("img/icons/left.png") no-repeat scroll center center #009ee3;
}
.wrapper_404 h1 {
  color: #02bdd5;
}
.wrapper_404 .btn-home {
  background: #3f3f3f;
  color: #ffffff;
}
.company-description .block p {
  color: #777777;
}
.team-member h3 {
  color: #02bdd5;
}
.team-member .social-icons a {
  background: #02bdd5;
}
.about-feature .block {
  color: #ffffff;
}
.about-feature .about-feature-1 {
  background: #02bdd5;
}
.about-feature .about-feature-2 {
  background: #00c0c7;
}
.about-feature .about-feature-3 {
  background: #00a4ba;
}
.blog-content h2 a {
  color: #444444;
}
.blog-content .blog-meta {
  color: #999999;
}
.blog-content .blog-meta a {
  color: #acacac;
}
.blog-content .btn-details {
  color: #02bdd5;
  background: #02bdd5;
  color: #ffffff;
  border: 1px solid #ffffff;
  box-shadow: 0px 0px 0px 1px #02bdd5;
}
.sidebar .widget {
/*  border: 1px solid #e4e4e4;*/
}
#sideMenu {
/* 	border: 1px solid #e4e4e4; */
}
.sidebar .search input.form-control {
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}
.sidebar .author .author-img img {
  border: 3px solid #ffffff;
}
.sidebar .author .author-bio p {
  color: #888888;
}
.sidebar .categories ul li {
  border-bottom: 1px solid #e4e4e4;
}
.sidebar .categories ul li span.badge {
  color: #444444;
  border: 1px solid #e4e4e4;
}
.sidebar .categories ul li a {
  color: #555555;
}
.sidebar .recent-post ul li a {
  color: #555555;
}
.sidebar .recent-post ul li a:hover {
  color: #02bdd5;
}
.sidebar .recent-post time {
  color: #999999;
}
.sidebar .categories ul li.cur a, .sidebar .categories ul li.act a {
  color: #02bdd5;
}
.portfolio-meta span a {
  color: #ffffff;
}
.single-post .post-content ol li,
.single-post .post-content ul li {
  color: #666666;
}
.single-post .media {
  border: 1px solid #e4e4e4;
}
.single-post .media .media-body a {
  color: #02bdd5;
}
.single-post .post-comment .btn-send {
  background: #02bdd5;
  color: #ffffff;
}
.social-share a {
  color: #ffffff;
  background: #02bdd5;
}
.navbar-toggle .icon-bar {
  background: #ffffff;
}
button.navbar-toggle {
  background: #000000;
}
.dropdown-menu > ul {
  background: #ffffff;
  background-color: rgba(0, 0, 0, 0.95);
  box-shadow: 0 2px 0.09px rgba(0, 0, 0, 0.15);
}
#top-bar .dropdown-menu > ul > li > a {
  color: #ffffff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}

/* TYPO3 specifics */
#normalContent p.csc-linkToTop a {
	display: block;
	background-repeat: no-repeat;
  background-position: center center; 
/* 	background-image: var(--img-top-clear); */
	background-image: var(--img-top-clear-small);
	height: 50px;
}

#normalContent p.csc-linkToTop a .csc-linkToTop-text {
	display: none;
}

span.important {
	color: #009ee3;
}
span.detail {
	color: #429e38;
}
span.name-of-person {
   background: #414141;
   color: #fff;
}